package com.zjrs.zwnw.sxgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class SxpzxxLcpzQueryDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    @NotBlank(message = "主键id不能为空")
    private String rsSxConfigLsh;       //主键
    private String sxbm;                //事项编码
    private String processdefname;      //流程定义名
    private String processdefid;      //流程ID

    public String getRsSxConfigLsh() {
        return rsSxConfigLsh;
    }

    public void setRsSxConfigLsh(String rsSxConfigLsh) {
        this.rsSxConfigLsh = rsSxConfigLsh;
    }

    public String getSxbm() {
        return sxbm;
    }

    public void setSxbm(String sxbm) {
        this.sxbm = sxbm;
    }

    public String getProcessdefname() {
        return processdefname;
    }

    public void setProcessdefname(String processdefname) {
        this.processdefname = processdefname;
    }

    public String getProcessdefid() {
        return processdefid;
    }

    public void setProcessdefid(String processdefid) {
        this.processdefid = processdefid;
    }
}
